.red{
  color: red;
}

.top-img{
  width: 100%;
  height: 37.5vw;
  margin: 0 auto;
  min-width: 1200px;
  margin-bottom: 32px;
  object-fit: cover;
  
}

.bb-dashed-1 .flex-none{
  width: 234px;
  height: 156px;
  display: flex;
  object-fit: cover;
  min-width: 234px;
}

.bb-dashed-1{
  border-bottom: none;
}

.bb-dashed-1:last-child{
 border-bottom: none;
 margin-bottom: 0;
 padding-bottom: 54px;
}
.bb-dashed-2{
  border-bottom: 1px dashed #CCCCCC;
}
.bb-dashed-2:last-child{
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 54px;
 }
.list-section{
  width:1200px;
}

.tag_text_s{
  font-weight: 400;
  font-size: 12px;
  color: #0039A0;
  line-height: 17px;
  text-align: left;

}

.tag_text_n{
  font-weight: 400;
  font-size: 12px;
  color: #999999;
  line-height: 17px;
  text-align: left;
  
}

.tag_icon{
  width: 12px;
  height: 12px;
}
.at_time{
  width: 145px;
  font-weight: 400;
  font-size: 12px;
  color: #999999;
  line-height: 17px;
  text-align: left;
  flex:none;

}

.full_w{
  width: 100%;
}

.shrink{
  flex-shrink: 0;
}

.all-none{
  
  display:none;
}

@media (max-width:1199px) {
  .bb-dashed-1 .flex-none{
    width: 2.933333rem;
    height: 1.92rem;
    display: flex;
    object-fit: cover;
    min-width: 2.933333rem;
  }
  
  .bb-dashed-1:last-child{
   border-bottom: none;
   margin-bottom: 0;
   padding-bottom: .693333rem;
  }

  .list-section{
    width:100%;
    padding-left: .64rem;
    padding-right: .64rem;
  }
  
  .tag_text_s{
    font-weight: 400;
    font-size:.32rem;
    color: #0039A0;
    line-height: .426667rem;
    text-align: left;
  
  }
  
  .tag_text_n{
    font-weight: 400;
    font-size: 12px;
    color: #999999;
    line-height: .426667rem;
    text-align: left;
    
  }
  
  .tag_icon{
    width: .533333rem;
    height: .533333rem;
  }

  .top-img{
    width: 100%;
    height: 37.5vw;
    margin: 0 auto;
    min-width: unset;
    margin-bottom: .53333rem;
    object-fit: cover;
    
  }

  .h2-before:before{
    content: '';
    display: inline-block;
    width: .106667rem;
    height: .48rem; 
    background: #CA0001;
    margin-right: .20rem;
    position: relative;
    top: .053333rem;
}

.h2-24c0-500{
  font-size: .48rem;
  font-weight: 500;
  color: #000000;
}

.mb-24 {
  margin-bottom: .533333rem;
}

.h-mr-24 {
  margin-right: .133333rem;
}

.mb-32 {
  margin-bottom: .533333rem;
}

.at_time{
  width: 3.866667rem;
  font-weight: 400;
  font-size: .32rem;
  color: #999999;
  line-height: .453333rem;
  text-align: left;

}


}
